{
    "manifest_name": {
        "message": "Chess Helper – Tu asistente personal de ajedrez",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper proporciona sugerencias y análisis de ajedrez en Chess.com y Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Tu asistente personal de ajedrez",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Configuración",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Registro de cambios",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Contacto",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Opciones de Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Tablero de ajedrez",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Mostrar símbolos de atacantes de casilla",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Mostrar resaltado de casillas",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Mostrar evaluación",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Mostrar evaluación solo para jugadas realizadas",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Mostrar mejor jugada",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Mostrar flechas de mejores jugadas",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Mostrar evaluaciones de flechas de mejores jugadas",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Profundidad de búsqueda:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Clave de licencia",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Clave de licencia:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Activar",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Desactivar",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Esta clave no es válida. Por favor, verifique e intente nuevamente. Si el problema persiste, por favor {contáctenos}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Se produjo un error al verificar la clave de licencia. Por favor, intente nuevamente. Si el problema persiste, por favor {contáctenos}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Por favor, ingrese una clave de licencia para activar la extensión.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper se ha activado con éxito.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Puede usar Chess Helper sin restricciones durante el período de prueba.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Días restantes en el período de prueba: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Para continuar usando Chess Helper después de que expire el período de prueba, por favor {compre una licencia}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "El período de prueba ha expirado. Para continuar usando Chess Helper, por favor {compre una licencia}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Tenga en cuenta: Todas las ventas son finales. No hay reembolsos disponibles. Puede usar el período de prueba para asegurarse de que la extensión funcione y esté satisfecho con ella.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Para soporte técnico o problemas con la clave de licencia, contácteme en: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Instrucciones",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Los símbolos en cada casilla indican qué piezas atacan esa casilla. La fila inferior muestra sus atacantes. La fila superior muestra los atacantes del oponente.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Los símbolos resaltados en rosa con un signo más indican jugadas que resultarían en jaque.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Mantenga presionado Alt para resaltar los atacantes de una casilla determinada. Sus atacantes se resaltan en azul. Los atacantes del oponente se resaltan en púrpura.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Los intercambios ganadores y las piezas colgadas del oponente se resaltan en verde.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Los intercambios perdedores y sus piezas colgadas se resaltan en rojo.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Las piezas clavadas se resaltan en naranja.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Dibuje flechas en el tablero de ajedrez manteniendo presionado el botón derecho del ratón y arrastrando el ratón de una casilla a otra.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Mostrar notificación cuando se actualice la extensión",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "¿Tienes una idea para la próxima actualización?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "¡Házmelo saber!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Versión $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Se corrigió el cálculo de movimientos de flechas dibujadas por el usuario en Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Se corrigió el siguiente movimiento al pasar el cursor sobre una casilla que se mostraba incorrectamente en Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Se corrigió el problema de flechas que se congelaban o desaparecían en algunos casos en Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Se corrigió el problema de flechas que se congelaban o desaparecían después de la promoción de peón, así como después de varias jugadas. Por favor, contáctame si esto todavía te afecta.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Se corrigió el problema de flechas que se congelaban o desaparecían después de ofrecer tablas.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "¡Chess Assistant ahora es Chess Helper! Nuevo año, nuevo nombre, la misma extensión que conoces y amas.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "He recibido informes sobre flechas que se dibujan incorrectamente al jugar con negras y flechas que se congelan después de la promoción de peón. Esto solo parece afectar a algunos usuarios, muy probablemente porque Chess.com está realizando algún tipo de prueba A/B. Estoy investigando para encontrar una solución. Si estás experimentando uno de estos problemas y quieres ayudar, por favor envíame un correo electrónico.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "¿Tienes problemas al usar Chess Helper? ¿Tienes una sugerencia de función o comentarios generales? ¡Por favor házmelo saber! Puedes contactarme a través de:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Página de Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Formulario de comentarios",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Evaluación: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Mejor jugada: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Opciones",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "¡Gracias por usar Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Parece que Chess Helper se ha convertido en parte de tu rutina de ajedrez, y me encantaría saber qué piensas.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ ¿Te encanta? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Una reseña rápida ayuda a otros jugadores a descubrir la extensión y me motiva a seguir mejorándola.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 ¿Espacio para mejorar? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Leo personalmente cada comentario. Déjame saber cómo puedo hacer que Chess Helper funcione mejor para ti.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Dejar una reseña ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Dar comentarios 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "¡Chess Helper se ha actualizado a la versión $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Ver novedades",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "No mostrar de nuevo",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Cerrar",
        "description": "Button to close the update notification"
    }
}
